Subject: clematis or hydrangea help

From: [email-masked] (LEX LOCI 1)
Date: 12 Mar 1995 11:03:04 -0500

can anyone give me the names for some good, hardy varieties of clematis
vines and hydrangeas which are suitable for a shady garden in zone 6?

---

From: [email-masked] (Samme Orwig)
Date: 12 Mar 1995 18:06:53 GMT

LEX LOCI 1 ([email-masked]) wrote:
: can anyone give me the names for some good, hardy varieties of clematis
: vines and hydrangeas which are suitable for a shady garden in zone 6?

In zone 6, you should have a lot to choose from -- but is the garden
really all that shady? That's not such a problem for hydrangea, but
the interesting characteristic about clematis (and other vines) is
that the "vining" capability evolved as these plants found a way to
reach sunlight from (presumably) shade-dominated environs. So, even
if the ground is shady (which clematis will prefer), the vine should
have a sunny spot to aim for.
I had quick success with:
belle of woking
nelly moser

some of the early blooming macropetalas will tolerate heavy shade.
it seems that Wayside has a fairly good selection.

---

From: [email-masked]
Date: Mon, 13 Mar 95 21:52:10 -0500

>: vines and hydrangeas which are suitable for a shady garden in zone 6?
 
I agree with the second thread, Clematis really loves head in the sun and feet
in the shade.  If you find a spot that they're happy with, you will really have
a specimen plant.  I've had good success also with Jackmanii.  Actually, the
Jackman family are t
he ones to make good progress with hybridizing the Clematis.
good gardening,
sharyl